# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-11-25 08:12
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0056_reportpodbor_in_recheck'),
        ('report', '0056_merge_20191108_2100'),
    ]

    operations = [
    ]
